>From 39b76b72e5f942f77004ba59c9c049d08b1cf669 Mon Sep 17 00:00:00 2001
From: =?UTF-8?q?David=20Pr=C3=A9vot?= <taffit@debian.org>
Date: Sat, 11 Aug 2012 18:01:00 -0400
Subject: [PATCH 2/2] debcheckout.1: ffix

---
 scripts/debcheckout.pl |   24 ++++++++++++------------
 1 file changed, 12 insertions(+), 12 deletions(-)

diff --git a/scripts/debcheckout.pl b/scripts/debcheckout.pl
index a8270c8..0a73f44 100755
--- a/scripts/debcheckout.pl
+++ b/scripts/debcheckout.pl
@@ -29,9 +29,9 @@ debcheckout - checkout the development repository of a Debian package
 
 =over
 
-=item B<debcheckout> [I<OPTIONS>] I<PACKAGE> [I<DESTDIR>]
+=item B<debcheckout> [I<options>] I<package> [I<destdir>]
 
-=item B<debcheckout> [I<OPTIONS>] I<REPOSITORY_URL> [I<DESTDIR>]
+=item B<debcheckout> [I<options>] I<repository_URL> [I<destdir>]
 
 =item B<debcheckout> B<--help>
 
@@ -40,10 +40,10 @@ debcheckout - checkout the development repository of a Debian package
 =head1 DESCRIPTION
 
 B<debcheckout> retrieves the information about the Version Control System used
-to maintain a given Debian package (the I<PACKAGE> argument), and then checks
+to maintain a given Debian package (the I<package> argument), and then checks
 out the latest (potentially unreleased) version of the package from its
-repository.  By default the repository is checked out to the I<PACKAGE>
-directory; this can be overridden by providing the I<DESTDIR> argument.
+repository.  By default the repository is checked out to the I<package>
+directory; this can be overridden by providing the I<destdir> argument.
 
 The information about where the repository is available is expected to be found
 in B<Vcs-*> fields available in the source package record. For example, the B<vim>
@@ -54,7 +54,7 @@ B<apt-cache showsrc vim>.
 If more than one source package record containing B<Vcs-*> fields is available,
 B<debcheckout> will select the record with the highest version number.
 Alternatively, a particular version may be selected from those available by
-specifying the package name as I<PACKAGE>=I<VERSION>.
+specifying the package name as I<package>B<=>I<version>.
 
 If you already know the URL of a given repository you can invoke
 B<debcheckout> directly on it, but you will probably need to pass the
@@ -76,7 +76,7 @@ B<GENERAL OPTIONS>
 Work in authenticated mode; this means that for known repositories (mainly those
 hosted on S<I<http://alioth.debian.org>>) URL rewriting is attempted before
 checking out, to ensure that the repository can be committed to. For example,
-for subversion repositories hosted on alioth this means that
+for Subversion repositories hosted on alioth this means that
 S<I<svn+ssh://svn.debian.org/...>> will be used instead of
 S<I<svn://svn.debian.org/...>>.
 
@@ -108,13 +108,13 @@ Also see B<-d>. This option and B<-d> are mutually exclusive.
 When checking out a repository URL, instead of trying to guess the package name
 from the URL, use this package name.
 
-=item B<-t> I<TYPE>, B<--type> I<TYPE>
+=item B<-t> I<type>, B<--type> I<type>
 
 Override the repository type (which defaults to some heuristics based
 on the URL or, in case of heuristic failure, the fallback "svn");
 should be one of the currently supported repository types.
 
-=item B<-u> I<USERNAME>, B<--user> I<USERNAME>
+=item B<-u> I<username>, B<--user> I<username>
 
 Specify the login name to be used in authenticated mode (see B<-a>). This option
 implies B<-a>: you don't need to specify both.
@@ -162,7 +162,7 @@ I<GIT-SPECIFIC OPTIONS>
 
 =over
 
-=item B<--git-track> I<BRANCHES>
+=item B<--git-track> I<branches>
 
 Specify a list of remote branches which will be set up for tracking
 (as in S<B<git branch --track>>, see B<git-branch>(1)) after the remote
@@ -187,8 +187,8 @@ for this purpose. The currently recognised variables are:
 =item B<DEBCHECKOUT_AUTH_URLS>
 
 This variable should be a space separated list of Perl regular
-expressions and replacement texts, which must come in pairs: I<REGEXP>
-I<TEXT> I<REGEXP> I<TEXT> ... and so on. Each pair denotes a substitution which
+expressions and replacement texts, which must come in pairs: I<regexp>
+I<text> I<regexp> I<text> ... and so on. Each pair denotes a substitution which
 is applied to repository URLs if other built-in means of building URLs
 for authenticated mode (see B<-a>) have failed.
 
-- 
1.7.10.4

